<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>KUDOS</title>
    <link href="assets/css/bootstrap.css" rel="stylesheet">
    <link href="assets/css/fonts-icon.css" rel="stylesheet">
    <link href="assets/css/main-style.css" rel="stylesheet">
  </head>
  <body>
  <div class="main-page">  
    <div class="container mt-5 mb-5">
        <nav class="navbar">
              <a class="logo-kudos" href="index.html"><img src="./assets/imgs/logo.png"></a> 
              <!-- Brand and toggle get grouped for better mobile display -->
              <div class="menu-toggle" id="mobile-menu">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
              </div>     
              <!-- Collect the nav links, forms, and other content for toggling -->
              <div class="all-nav-kudos">
                <ul class="nav-kudos">
                <li><a class="active" href="index.html">HOME</a></li>
                <li><a href="aboutus.html">ABOUT US</a></li>
                <li><a href="service.html">PRODUCTS <i class="gofast icon-chevron-down"></i></a>
                    <ul class="sub-menu">
                        <li>
                            <a href="#">EFFERVESCENT</a>
                        </li>
                        <li>
                            <a href="#">CAPSULES</a>
                        </li>
                    </ul>
                </li>
                <li><a href="news.html">BLOG</a></li>
                <li><a href="contactus.html">CONTACT</a></li>
                <!-- <li><a href="login.html">Sign in</a></li> -->
                </ul>
              </div>  
        </nav>   
    </div>
    <!--BANNER-->
    <div class="main-banner mb-md-5 mb-sm-3">
        <img src="./assets/imgs/Bigbanner.jpg">
    </div>
        <!--WE ARE KUDOS-->   
        <div class="container"> 
            <div class="row d-flex align-items-center">
                <div class="col-12 col-lg-7">
                        <img src="./assets/imgs/we are kudos.png" alt="">
                </div>
                <div class="col-12 col-lg-5">
                        <div>
                            <p>Welcome to Kudos, where we believe in harnessing the power of nature to enhance your well-being. Introducing our revolutionary line of supplementary medicines, packaged in convenient capsules, designed. to support your health goals and help you thrive.</p>
                        </div>
                        <div>
                            <a href="#"><img src="./assets/imgs/AboutUsButton.png"></a>
                        </div>
                </div>
            </div>
        </div>
    </div>
    <!--AUTO ROLL SLIDE-->
    <div class="autoRoll mt-5">
        <ul>
            <li><img src="./assets/imgs/Slide/pic01.jpg" alt=""></li>
            <li><img src="./assets/imgs/Slide/pic02.jpg" alt=""></li>
            <li><img src="./assets/imgs/Slide/pic03.jpg" alt=""></li>
            <li><img src="./assets/imgs/Slide/pic04.jpg" alt=""></li>
            <li><img src="./assets/imgs/Slide/pic05.jpg" alt=""></li>
        </ul>
        <ul>
            <li><img src="./assets/imgs/Slide/pic06.jpg" alt=""></li>
            <li><img src="./assets/imgs/Slide/pic07.jpg" alt=""></li>
            <li><img src="./assets/imgs/Slide/pic08.jpg" alt=""></li>
            <li><img src="./assets/imgs/Slide/pic09.jpg" alt=""></li>
            <li><img src="./assets/imgs/Slide/pic10.jpg" alt=""></li>
        </ul>
    </div>
    <!--WHY US-->
    <div class="container whyUS mt-0">
        <div class="row mt-5 d-flex">
            <div class="col-12 col-lg-5 align-self-center px-lg-2" style="max-width: 100%;">
                <div class="BigBlueTitle">WHY US</div>
                <div class="mt-5" style="max-width: 330px;">Let's get to the root of the most common health ailments Let's get to the root of the most common health ailments</div>
            </div>
            <div class="row col-12 col-lg-7">
                <div class="col-12 col-lg-6 d-flex flex-column align-items-center">
                    <div>
                        <div class="text-center"><img src="./assets/imgs/icons/Germany.svg" alt=""></div>
                        <div class="text-center" style="font-size: 24px;font-weight: 700;">Made in Germany</div>
                        <div class="mt-2">Let's get to the root of the most common health ailments</div>
                    </div>
                    <div>
                        <div class="text-center"><img src="./assets/imgs/icons/Siencetific.svg" alt=""></div>
                        <div class="text-center" style="font-size: 24px;font-weight: 700;">Scientific Basis</div>
                        <div class="mt-2">Let's get to the root of the most common health ailments</div>
                    </div>
                </div>
                
                <div class="col-12 col-lg-6 d-flex flex-column align-items-center">
                    <div>
                        <div class="text-center"><img src="./assets/imgs/icons/ingredients.svg" alt=""></div>
                        <div class="text-center" style="font-size: 24px;font-weight: 700;">Finest Ingredients</div>
                        <div class="mt-2">Let's get to the root of the most common health ailments</div>
                    </div>
                    <div>
                        <div class="text-center"><img src="./assets/imgs/icons/everyone.svg" alt=""></div>
                        <div class="text-center" style="font-size: 24px;font-weight: 700;">Made For Everyone</div>
                        <div class="mt-2">Let's get to the root of the most common health ailments</div>
                    </div>
                </div>  
            </div>
        </div>  
    </div>
    <!--PRODUCT-RECOMMENDED-->
    <div class="container">

        <div class="col-12 d-block">
            <div class="BlueBorder text-center">RECOMMENDED</div>
            <div class="BigBlueTitle text-center">PRODUCTS</div> 
        </div>
        <div></div>
        <div class="row">
            
        </div>
    </div>

    <!-- Footer -->
   <footer class="footer">
        <div class="container">
            <img src="./assets/imgs/logo.png" alt="">
            <div class="row">
                <div class="col-12 col-lg-4">
                           <div class="pt-2" style="padding-left: 10px;"> 
                            7th Floor, HP Tower, 60 Nguyen Van Thu 
                            Street, Da Kao Ward, District 1,
                            Ho Chi Minh City
                            info@medbackplus.vn
                            Hotline: 0909.123.456 </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="item-content ps-5">
                        <ul class="nav-footer">
                            <li>
                                <a href="#">ABOUT US</a>
                            </li>
                            <li>
                                <a href="#">CAPSULES</a>
                            </li>
                            <li>
                                <a href="#">EFFERVESCENT</a>
                            </li>
                            <li>
                                <a href="#">BLOG</a>
                            </li>        
                            <li>
                                <a href="#">CONTACT</a>
                            </li>                             
                        </ul>
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class= "ms-2" style="font-size: 20;font-weight: 700;"><p>KEEP IN TOUCH WITH US</p></div>
                    <div class="input-group mb-3">
                        <input type="text" class="form-control" placeholder="EMAIL" aria-label="Recipient's username" aria-describedby="button-addon2" style="width: 327px; border-radius: 50px; ">
                        <button class="btn btn-primary position-absolute" style="border:0cm ;border-top-right-radius: 30px; border-bottom-right-radius: 30px;border-bottom-left-radius: 30px; background-color: #13D1FE; right: 0; z-index: 4">SIGN UP</button>

                    </div>
                    <div class="box-media px-2">
                        <a href="#"><img class="px-2" src="assets/images/tiki-logo.svg"></a>
                        <a href="#"><img class="px-2" src="assets/images/shopee-logo.svg"></a>
                        <a href="#"><img class="px-2" src="assets/images/linkedin-logo.svg"></a>   
                        <a href="#"><img class="px-2" src="assets/images/fb-logo.svg" alt=""></a>
                        <a href="#"><img class="px-2" src="assets/images/insta-logo.svg" alt=""></a>
                    </div>
                 </div>
            </div>
            
        </div>
        <div class="box-copyright position-relative">
            <div class="position-absolute end-0">KUDOS ALL RIGHT RESERVED</div>
        </div>
   </footer>
 
  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
<script src="./assets/js/loadpicture.js">
    $( window ).on( "load", function() {
        getPicturesFromFolder("./assets/imgs/Slide/");
    } );
    </script>
  <script src="assets/js/app.js"></script>
  </body>
  
</html>